libKF5JS5-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5JS5 - KDE Javascript engine

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5JS5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 884.06 KB
Download size 271.00 KB
Official Mirror widehat.opensuse.org
This library provides an ECMAScript compatible interpreter. The ECMA standard
is based on well known scripting languages such as Netscape's JavaScript and
Microsoft's JScript.

Alternatives

Package Version Architecture Repository
libKF5JS5-5.53.0-162.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5JS5-5.53.0-162.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5JS5-5.51.0git.20181209T110509~c20c4bf-10.1.i586.rpm 5.51.0git.20181209T110509~c20c4bf i586 KDE Frameworks Unstable
libKF5JS5-5.51.0git.20181209T110509~c20c4bf-10.1.x86_64.rpm 5.51.0git.20181209T110509~c20c4bf x86_64 KDE Frameworks Unstable
libKF5JS5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5JS5 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpcre.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5JS.so.5 -
libKF5JS5 = 5.43.0-1.1
libKF5JS5(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package libKF5JS5-5.43.0-1.1.i586.rpm
Source Package kjs-5.43.0-1.1.src.rpm

Install Howto

Install libKF5JS5 rpm package:

# zypper install libKF5JS5

See Also

Package Description
libKF5JSApi5-32bit-5.43.0-1.1.x86_64.rpm KDE Javascript engine
libKF5JSApi5-5.43.0-1.1.i586.rpm KDE Javascript engine
libKF5JSApi5-5.43.0-1.1.x86_64.rpm KDE Javascript engine
libKF5JobWidgets5-32bit-5.43.0-1.1.x86_64.rpm Widgets for showing progress of asynchronous jobs
libKF5JobWidgets5-5.43.0-1.1.i586.rpm Widgets for showing progress of asynchronous jobs
libKF5JobWidgets5-5.43.0-1.1.x86_64.rpm Widgets for showing progress of asynchronous jobs
libKF5JobWidgets5-lang-5.43.0-1.1.noarch.rpm Translations for package kjobwidgets
libKF5JsEmbed5-32bit-5.43.0-1.1.x86_64.rpm Binding Javascript object to QObjects
libKF5JsEmbed5-5.43.0-1.1.i586.rpm Binding Javascript object to QObjects
libKF5JsEmbed5-5.43.0-1.1.x86_64.rpm Binding Javascript object to QObjects
libKF5JsEmbed5-lang-5.43.0-1.1.noarch.rpm Translations for package kjsembed
libKF5KCMUtils5-32bit-5.43.0-1.1.x86_64.rpm Provides various classes to work with KCModules
libKF5KCMUtils5-5.43.0-1.1.i586.rpm Provides various classes to work with KCModules
libKF5KCMUtils5-5.43.0-1.1.x86_64.rpm Provides various classes to work with KCModules
libKF5KCMUtils5-lang-5.43.0-1.1.noarch.rpm Translations for package kcmutils
Advertisement
Advertisement